hmy-accordion [slot=header] {
  text-align: center
}

hmy-accordion h1[slot=header],
hmy-accordion h2[slot=header],
hmy-accordion h3[slot=header],
hmy-accordion h4[slot=header],
hmy-accordion h5[slot=header],
hmy-accordion h6[slot=header] {
  font-size: 1.5rem;
  margin: .5rem 0
}

hmy-accordion p[slot=header] {
  margin: .5rem 0;
  font-size: .8rem;
  color: var(--neutral-grey-8)
}

header .notification-banner [slot] {
  margin: 0;
  padding: 1rem;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: var(--font-weight-semi-bold)
}

header .notification-banner .notice {
  background-color: var(--harmoney-cyan);
  color: var(--white)
}

header .notification-banner .warning {
  background-color: var(--harmoney-yellow)
}

header .notification-banner .alert {
  background-color: var(--harmoney-coral);
  color: var(--white)
}

hmy-cms-header [slot=help-centre-email-address],
hmy-cms-header [slot=help-centre-hours],
hmy-cms-header [slot=help-centre-phone-number],
hmy-cms-header [slot=help-centre-picture] {
  white-space: nowrap
}

hmy-cms-header [slot=help-centre-picture] {
  display: inline-block;
  border-radius: 50%
}

hmy-cms-header [slot=help-centre-phone-number] {
  font-size: 1.5rem;
  font-weight: var(--font-weight-bold);
  margin: 0
}

hmy-cms-header [slot=help-centre-email-address],
hmy-cms-header [slot=help-centre-phone-number] {
  color: var(--utility-action-colour);
  text-decoration: none
}

hmy-menu-category [slot=title]:after {
  --size: 0.4rem;
  --style: solid;
  --colour: var(--utility-action-colour);
  --thickness: 3px;
  content: "";
  display: block;
  width: var(--size);
  height: var(--size);
  border-radius: var(--border-radius-tight);
  border-right-style: var(--style);
  border-bottom-style: var(--style);
  border-right-color: var(--colour);
  border-bottom-color: var(--colour);
  border-right-width: var(--thickness);
  border-bottom-width: var(--thickness);
  -webkit-transform: rotate(45deg) translateY(-100%);
  transform: rotate(45deg) translateY(-100%);
  -webkit-transition: -webkit-transform .4s var(--ease-out-circ);
  transition: -webkit-transform .4s var(--ease-out-circ);
  transition: transform .4s var(--ease-out-circ);
  transition: transform .4s var(--ease-out-circ), -webkit-transform .4s var(--ease-out-circ);
  position: absolute;
  right: calc(var(--size) + .1rem);
  top: 50%
}

hmy-faq [slot=question] {
  grid-row: 1;
  margin: 0;
  font-size: 1.4rem;
  font-weight: var(--font-weight-light)
}

hmy-faq p:first-of-type[slot=answer] {
  margin-top: 0
}

hmy-cms-footer [slot] a {
  color: inherit;
  text-decoration: inherit
}

hmy-cms-footer [slot] a:hover {
  text-decoration: underline
}

hmy-cms-footer h5[slot=sitemap] {
  color: var(--harmoney-orange);
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: .3rem;
  grid-row: 1
}

hmy-cms-footer ul[slot=sitemap] {
  color: var(--cool-grey-6);
  padding-left: 0;
  margin-top: 0;
  list-style-type: none;
  font-size: .85rem;
  line-height: 1.3;
  font-weight: var(--font-weight-light);
  grid-row: 2
}

hmy-cms-footer [slot=strapline] {
  font-size: 1.25rem;
  font-weight: var(--font-weight-bold);
  color: var(--cool-grey-8);
  margin-bottom: 0
}

hmy-cms-footer [slot=media] {
  grid-row: 1;
  align-self: center;
  justify-self: center
}

hmy-cms-footer [slot=licences] {
  margin-top: 0
}

hmy-cms-footer [slot=terms] {
  margin: 0
}

hmy-cms-footer h6[slot=terms] {
  font-size: .75rem;
  font-weight: var(--font-weight-bold);
  margin-bottom: 0
}

hmy-cms-footer [slot=awards] {
  margin-right: .5rem
}

@media screen and (min-width:1000px) {
  hmy-cms-footer h5[slot=sitemap] {
    grid-row: 1
  }

  hmy-cms-footer ul[slot=sitemap] {
    grid-row: 2
  }
}

@media screen and (min-width:741px) and (max-width:999px) {
  hmy-cms-footer h5[slot=sitemap]:nth-child(1n+7) {
    grid-row: 3
  }

  hmy-cms-footer ul[slot=sitemap]:nth-child(1n+7) {
    grid-row: 4
  }
}

@media screen and (max-width:740px) {
  hmy-cms-footer h5[slot=sitemap]:nth-child(1n+5) {
    grid-row: 3
  }

  hmy-cms-footer ul[slot=sitemap]:nth-child(1n+5) {
    grid-row: 4
  }

  hmy-cms-footer h5[slot=sitemap]:nth-child(1n+9) {
    grid-row: 5
  }

  hmy-cms-footer ul[slot=sitemap]:nth-child(1n+9) {
    grid-row: 6
  }
}

section .loan-purposes {
  padding: 5rem 0;
  text-align: center;
}

.loan-purposes h2 {
  font-size: 2.5rem;
  margin-bottom: 0;
}

.loan-purposes h2+p {
  font-size: 1rem;
  color: var(--cool-grey-8);
  margin-top: 0;
  margin-bottom: 1rem;
}

.loan-purposes ul {
  list-style-type: none;
  width: 100%;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.loan-purposes ul li {
  --transition-duration: 400ms;
  --transition-timing: var(--ease-out-cubic);

  position: relative;
  width: 15rem;
  border: solid 2px var(--cool-grey-3);
  border-radius: var(--border-radius-normal);
  background: var(--white);
  margin: 0.5rem;
  cursor: default;
  transition: border-color var(--transition-duration) var(--transition-timing);
}

.loan-purposes ul li:hover {
  border-color: var(--utility-action-colour);
}

.loan-purposes ul li:before {
  /* High-performance shadow transitions */
  display: block;
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  box-shadow: 0 0.5rem 2rem rgba(0, 0, 0, 0.2);
  opacity: 0;
  transition: opacity var(--transition-duration) var(--transition-timing);
}

.loan-purposes ul li:hover:before {
  /* High-performance shadow transitions */
  opacity: 1;
}

.loan-purposes ul p {
  color: var(--utility-action-colour);
  font-size: 1.2rem;
  font-weight: var(--font-weight-semi-bold);
  margin: 2.5rem 2rem;
}

.loan-purposes ul+p {
  color: var(--cool-grey-8);
  max-width: 32rem;
  text-align: left;
}

.loan-purposes ul+p hmy-select {
  width: 100%;
  margin-top: 0.5rem;
}

.loan-purposes ul+p span {
  text-transform: uppercase;
}

.loan-purposes button[sso-modal] {
  -webkit-appearance: none;
  border: 0;
  outline: 0;
  border-radius: var(--border-radius-normal);
  font-size: 1.1rem;
  font-weight: var(--font-weight-semi-bold);
  color: var(--white);
  background-color: var(--utility-action-colour);
  padding: 1.25rem 5.5rem;
  margin-top: 1.75rem;
  transition: background-color 400ms;
}

.loan-purposes button[sso-modal]:hover {
  background-color: var(--cyan-7);
}

section.process {
  text-align: center;
  background-color: var(--white);
  padding: 5rem 0;
}

section.process h2 {
  font-size: 2.5rem;
}

section.process ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

section.process ul li {
  margin: 1rem 2rem;
  width: 6rem;
  flex-grow: 1;
}

section.process ul li p:first-child {
  font-size: 0.9rem;
}

section.process ul li p:last-child {
  font-size: 0.85rem;
}

section.info-and-fees {
  text-align: center;
  padding: 5rem 0;
}

section.info-and-fees h2 {
  font-size: 2.5rem;
}

section.info-and-fees ul.info {
  list-style-type: none;
}

section.info-and-fees ul.info li {
  width: 11.25rem;
  height: 9.4rem;
  padding: 2rem 1rem;
  background-color: var(--white);
  box-shadow: 0 0.1rem 1.4rem rgba(0, 0, 0, 0.1);
  text-align: center;
}

section.info-and-fees ul.info {
  margin: 3rem auto;
  padding: 0;
}

section.info-and-fees ul.info p {
  margin: 0;
}

section.info-and-fees ul.info p:first-child {
  display: inline-block;
  margin-bottom: 1rem;
  border-bottom: solid 1px var(--harmoney-orange);
  padding-bottom: 1rem;
  font-size: 1.4rem;
  font-weight: var(--font-weight-bold);
}

section.info-and-fees ul.info p:last-child {
  font-weight: var(--font-weight-light);
}

section.info-and-fees ul.extra-info {
  list-style-type: none;
  margin: 1.5rem auto 4rem;
  padding: 0;
  text-align: left;
  width: 21rem;
  max-width: 90%;
}

section.info-and-fees ul.extra-info li {
  margin-left: 1.3rem;
}

section.info-and-fees ul.extra-info li:before {
  content: '✔';
  color: var(--harmoney-green);
  display: inline-block;
  margin-right: 0.5rem;
  margin-left: -1.3rem;
}

section.info-and-fees p[slot="content"] {
  margin: 0 auto;
  font-size: 1.2rem;
}

section.info-and-fees p[slot="content"]:last-of-type {
  text-align: center;
  font-size: 1.1rem;
  font-weight: var(--font-weight-bold);
}

section.info-and-fees a {
  color: var(--utility-action-colour);
  text-decoration: none;
}

.calculator {
  background-color: var(--white);
  padding: 2rem 0;
  text-align: center;
}

.calculator p {
  color: var(--cool-grey-7);
  line-height: 1.5;
  margin-top: 0.5rem;
}

.calculator a {
  display: inline-block;
  border: solid 1px var(--utility-action-colour);
  border-radius: var(--border-radius-normal);
  color: var(--utility-action-colour);
  text-decoration: none;
  font-size: 1rem;
  font-weight: var(--font-weight-semi-bold);
  padding: 0.5rem 1.25rem;
}

section.usp {
  background-color: var(--white);
  padding: 5rem 0;
}

section.usp h2 {
  margin-top: 2rem;
  font-size: 2.5rem;
  text-align: center;
}

section.usp>p {
  font-size: 1.5rem;
  text-align: center;
  color: var(--neutral-grey-8);
}

section.usp ul {
  list-style-type: none;
  padding: 0;
  margin-top: 5rem;
  display: flex;
  width: calc(var(--page-width) + 2rem) !important;
}

section.usp li {
  margin: 0 1rem;
  flex-basis: 100%;
  flex-shrink: 1;
  text-align: center;
}

section.usp li img {
  border-radius: 50%;
  /* Temporary */
  width: 132px;
  height: 132px;
}

section.usp li h3 {
  text-transform: uppercase;
}

section.usp li p {
  text-align: left;
  color: var(--neutral-grey-9);
}

section.usp aside {
  color: var(--neutral-grey-9);
  font-size: 0.75rem;
  text-align: center;
}

section.testimonies {
  padding: 5rem 0;
}

section.testimonies ul,
section.news ul {
  --num-columns: 3;
  --space-between: 1rem;
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  width: calc(var(--page-width) + 1rem) !important;
}

section.testimonies ul {
  max-width: 61.5rem;
}

section.news ul {
  --num-columns: 4;
}

section.testimonies li,
section.news li {
  --panel-text-padding: 0.75rem;
  position: relative;
  height: 12.5rem;
  margin: calc(var(--space-between) / 2);
}

section.testimonies li picture,
section.testimonies li .panel a:before,
section.testimonies li:not(:first-of-type) a:before,
section.news li picture,
section.news li a:before {
  overflow: hidden;
  border-radius: var(--border-radius-xlarge);
}

section.testimonies li .panel a:before,
section.testimonies li:not(:first-of-type) a:before,
section.news li a:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  box-shadow: 0 0.5rem 2rem rgba(0, 0, 0, 0.25);
  opacity: 0;
  transition: opacity 300ms var(--ease-out-quad);
}

section.testimonies li .panel a:hover:before,
section.testimonies li:not(:first-of-type) a:hover:before,
section.news li a:hover:before {
  opacity: 1;
}

section.testimonies li a,
section.news li a {
  color: white;
  font-weight: var(--font-weight-bold);
}

section.testimonies li:first-of-type {
  width: 100%;
  height: 25rem;
}

section.testimonies li:first-of-type>* {
  position: relative;
}

section.testimonies li:first-of-type blockquote {
  padding-top: 7.6rem;
  margin-left: 2rem;
  color: var(--white);
  font-size: 1.5rem;
  width: 40%;
  margin-bottom: 2rem;
}

section.testimonies li:first-of-type>a {
  display: inline-block;
  margin-left: 2rem;
  border: solid 1px var(--white);
  border-radius: var(--border-radius-normal);
  color: var(--white);
  font-size: 0.875rem;
  padding: 0.5rem 1rem;
}

section.testimonies li:not(:first-of-type),
section.news li {
  width: calc((100% - (var(--space-between) * var(--num-columns))) / var(--num-columns));
}

section.testimonies li picture,
section.testimonies li .panel,
section.testimonies li .panel a section.testimonies li:not(:first-of-type) picture,
section.testimonies li:not(:first-of-type) a,
section.news li picture,
section.news li a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

section.testimonies li picture img,
section.news li picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section.testimonies li blockquote:before {
  content: '“';
}

section.testimonies li blockquote:after {
  content: '”';
}

section.testimonies li a span,
section.news li a span {
  display: block;
  position: absolute;
  left: var(--panel-text-padding);
  bottom: var(--panel-text-padding);
  right: var(--panel-text-padding);
}

section.testimonies ul+p {
  text-align: center;
  font-size: 0.8rem;
  font-weight: var(--font-weight-bold);
}

section.testimonies .ratings {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 100%;
  width: 25rem !important;
  text-align: center;
}

section.testimonies .ratings>* {
  margin: 1rem 1.5rem;
}

section.testimonies .ratings .overall {
  width: 100%;
  text-align: center;
  font-size: 2.6rem;
  margin-bottom: 0;
}

section.testimonies .ratings p:not(.overall) {
  font-size: 1.1rem;
  font-weight: var(--font-weight-bold);
}

section.testimonies .ratings p:not(.overall) img {
  display: block;
  margin-bottom: 0.5rem;
  /* Temporary */
  width: 152px;
  height: 52px;
}

section.news h2 {
  font-size: 2rem;
}

section.news li {
  position: relative;
}

section.news li .category {
  position: relative;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0.25rem 0.5rem;
  color: white;
  font-size: 0.75rem;
  font-weight: var(--font-weight-bold);
}

section.demo img {
  margin-left: 1rem;
  margin-bottom: 7rem;
  width: 287px;
}

section.demo h2 {
  font-size: 2.5rem;
}

section.demo h3 {
  font-size: 1.5rem;
  font-weight: var(--font-weight-normal);
}

section.demo ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

section.demo li {
  --transition-duration: 400ms;
  --transition-timing: var(--ease-out-cubic);

  position: relative;
  display: grid;
  grid-template-columns: 2rem auto;
  grid-column-gap: 1rem;
  padding: 2rem;
  transition: background-color var(--transition-duration) var(--transition-timing);
}

section.demo li ion-icon {
  grid-column: 1;
  grid-row: 1 / 3;
  font-size: 2rem;
  align-self: center;
  color: var(--neutral-grey-5);
  transition: color var(--transition-duration) var(--transition-timing);
}

section.demo ul:hover li ion-icon {
  color: var(--harmoney-green);
}

section.demo li:hover {
  background-color: var(--white);
}

section.demo li:hover~li ion-icon {
  color: var(--neutral-grey-5);
}

section.demo li:before {
  /* High-performance shadow transitions */
  display: block;
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  box-shadow: 0 0.5rem 2rem rgba(0, 0, 0, 0.2);
  opacity: 0;
  transition: opacity var(--transition-duration) var(--transition-timing);
}

section.demo li:hover:before {
  opacity: 1;
}

section.demo li h4 {
  grid-column: 2;
  margin: 0;
  text-transform: uppercase;
  font-size: 1.2rem;
}

section.demo li p {
  grid-column: 2;
  margin: 0;
  color: var(--neutral-grey-9);
}

section.demo:after {
  /* Clearfix */
  content: '';
  display: block;
  clear: both;
}

section.get-started,
section.assistance {
  margin: 7rem auto;
  text-align: center;
}

section.assistance {
  margin-bottom: 0;
}

section.get-started h2,
section.assistance h2 {
  font-size: 2rem;
}

section.get-started h2+p,
section.assistance h2+p {
  font-size: 1.2rem;
  font-weight: var(--font-weight-light);
  margin: 1.8rem auto;
}

section.get-started h2+p {
  max-width: 32rem;
}

section.assistance h2+p {
  max-width: 49rem;
}

section.assistance button,
section.get-started button {
  display: inline-block;
  padding: 1rem 4rem;
  width: auto !important;
  -webkit-appearance: none;
  border: 0;
  outline: 0;
  border-radius: var(--border-radius-normal);
  background-color: var(--utility-action-colour);
  font-size: 0.9rem;
  font-weight: var(--font-weight-bold);
  color: white;
}

section.assistance picture {
  position: relative;
  display: block;
  width: 100% !important;
  margin-top: -1rem;
  z-index: -1;
}

section.assistance picture img {
  width: 100%;
}

section.assistance picture:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 25%;
  background: linear-gradient(var(--cool-grey-2), var(--transparent-light));
}

@media (min-width: 1200px) {
  section.info-and-fees ul.info {
    display: grid;
    grid-template-columns: auto auto auto auto;
    justify-items: center;
  }

  .calculator p {
    padding: 0 8%;
  }

  section.testimonies li:first-of-type:before {
    display: none;
  }

  section.testimonies li:first-of-type .panel a {
    display: none;
  }

  section.demo>div {
    margin-top: 20rem;
    margin-bottom: 15rem;
  }

  section.demo img {
    float: right;
    margin-top: -10rem;
  }
}

@media (min-width: 767px) and (max-width: 1199px) {
  .loan-purposes ul.loan-purposes {
    width: 100%;
    overflow-x: auto;
    overflow-y: visible;
  }

  section.info-and-fees ul.info {
    display: grid;
    grid-template-columns: auto auto auto auto;
    justify-items: center;
  }

  section.info-and-fees ul.info li {
    width: 9.4rem;
  }

  section.testimonies li:first-of-type:before {
    display: none;
  }

  section.testimonies li:first-of-type .panel a {
    display: none;
  }

  section.demo>div {
    margin-top: 15rem;
    margin-bottom: 10rem;
  }

  section.demo img {
    float: right;
    margin-top: -6rem;
  }
}

@media (max-width: 766px) {
  .loan-purposes ul.loan-purposes {
    width: 100%;
    overflow-x: auto;
    overflow-y: visible;
  }

  section.info-and-fees ul.info {
    text-align: center;
  }

  section.info-and-fees ul.info li {
    display: inline-block;
    margin: 1rem;
  }

  .calculator a {
    font-size: 1.1rem;
    padding: 0.75rem 1.5rem;
  }

  section.usp ul {
    flex-wrap: wrap;
    margin-top: 0;
  }

  section.usp li {
    margin-top: 2rem;
    margin-bottom: 3rem;
  }

  section.testimonies li:first-of-type {
    height: auto;
  }

  section.testimonies li:first-of-type .panel {
    position: relative;
    height: 23rem;
  }

  section.testimonies li:first-of-type .panel a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }

  section.testimonies li:first-of-type blockquote {
    padding-top: 0;
    margin-left: 0;
    width: 100%;
    font-size: 1.5rem;
    color: var(--neutral-grey-8);
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  section.testimonies li:first-of-type>a {
    margin-left: 0;
    color: var(--utility-action-colour);
    border-color: var(--utility-action-colour);
    margin-bottom: 2rem;
  }

  section.testimonies li:not(:first-of-type) {
    width: 100%;
  }

  section.news ul {
    --num-columns: 2;
  }

  section.demo {
    margin-top: 7rem;
    margin-bottom: 7rem;
  }

  section.demo img {
    display: none;
  }

  section.demo h2 {
    font-size: 1.75rem;
    font-weight: var(--font-weight-semi-bold);
  }

  section.demo h3 {
    font-size: 1.45rem;
    font-weight: var(--font-weight-semi-bold);
  }
}

@keyframes fade-in {
  from {opacity: 0;}
  to {opacity: 1;}
}

.fade-in {
  animation: fade-in 1s ease;
}
